Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 7668 - Resource limits not enforced
Summary: Resource limits not enforced
Keywords:
Status: CLOSED DEFERRED
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: pam
Version: 6.1
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nalin Dahyabhai
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-12-07 21:47 UTC by Bob Plankers
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-05-22 15:37:29 UTC


Attachments (Terms of Use)

Description Bob Plankers 1999-12-07 21:47:36 UTC
6.1 includes /etc/security/limits.conf but does not include the
appropriate line in /etc/pam.d/login (or others) to enforce this.
Limits.conf has no active rules in it, so an admin would need to configure
it anyhow, but the rules aren't enforced until after:

session    required     /lib/security/pam_limits.so

is added. Maybe this is the way you want it to force admins to read the
docs, but it seems like an oversight. Thanks.

Comment 1 Cristian Gafton 2000-05-22 15:37:59 UTC
assigned to nalin

Comment 2 Nalin Dahyabhai 2000-06-10 21:41:20 UTC
This will be fixed in our next release.


Note You need to log in before you can comment on or make changes to this bug.